<section id="section-image-and-title-text" class="section-image-and-title-text">
  <img class="image-bg" src="/wp-content/themes/starter_theme/static/rectangle1.png" alt="">
  <div class="section">
    <div class="container-fluid">
      <div class="wrapper">
        <div class="row section__row">
          <div class="col-md-6">
            {% include 'partial/image.twig' with {'image' : layout.image, 'classes' : 'section__image', 'fade' : 'fade'} %}
          </div>
          <div class="col-md-6 d-flex align-items-center">
            <div class="section__right">
              <h2 data-aos="fade-up" class="h2 section__title bottom-green-line">{{ layout.title }}</h2>
              <div data-aos="fade-up" class="content section__content">{{ layout.text|raw }}</div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
